Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
132 Views

l515 not working on edge devices

I went through and installed (cmake, make, make install) librealsense 2.3.6 from the github. I have done this countless times for previous cameras (d435, t235) successfully. But after installing it on the raspberry pi, or the jetson nano,  I am not seeing the l515 when I run realsense-viewer. The c and python demos are also unable to see the device.

0 Kudos
1 Reply
Highlighted
Beginner
123 Views

Please check the firmware of the L515 camera.

To use L515 with librealsense 2.36.0, the firmware must be version 1.4.1 or higher.

0 Kudos